center = "okemo"
save = "Update"
km_open = "10"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "0"
base_to = "0"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "10"
km_skate = "10"
snowshoe = "Yes"
backcountry = "No"
comment = "Closed"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
The Okemo Valley Nordic Center is located only one mile from Okemo Mountain Resort off Route 103 North on Fox Lane.    22km of cross-country trails, 13 km of dedicated snowshoe trails and 8 km of skating lanes, tree skiing and terrain that winds its way through meadows and hillsides. Modern trail grooming and a variety of Nordic terrain make Okemo Valley ideal for all ability levels.

&lt;br&gt;
"
timestamp = "1546092151"
surface_type = ":"
extra_fields[] = "Snowshoeing Trails open|"
extra_fields[] = "Snowshoe Kilometrage|5"
extra_fields[] = "Trails Open|12 OF 12"
extra_fields[] = "Recent Snow|"
extra_fields[] = "Trail Fees|$24.00, $17 for a half day"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
